Manifest-Version: 1.0
Bnd-LastModified: 1613246739407
Build-Jdk: 11.0.10
Built-By: seelmann
Bundle-Activator: org.apache.directory.studio.ldapservers.apacheds.Apach
 eDS200Plugin
Bundle-DocURL: https://www.apache.org/
Bundle-License: https://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Name: Apache Directory Studio ApacheDS LDAP Server Adapter
Bundle-SymbolicName: org.apache.directory.studio.ldapservers.apacheds;si
 ngleton:=true
Bundle-Vendor: The Apache Software Foundation
Bundle-Version: 2.0.0.v20210213-M16
Created-By: Apache Maven Bundle Plugin
Eclipse-LazyStart: true
Export-Package: org.apache.directory.studio.ldapservers.apacheds;version
 ="2.0.0"
Implementation-Title: Apache Directory Studio ApacheDS LDAP Server Adapt
 er
Implementation-URL: http://directory.apache.org/studio/org.apache.direct
 ory.studio.setup-parent/org.apache.directory.studio.plugins-parent/org.
 apache.directory.studio.ldapservers.apacheds/
Implementation-Vendor: The Apache Software Foundation
Implementation-Vendor-Id: org.apache.directory.studio
Implementation-Version: 2.0.0.v20210213-M16
Import-Package: org.apache.mina.util
Require-Bundle: org.apache.directory.api.ldap.model;bundle-version="2.0.
 1",org.apache.directory.server.config;bundle-version="2.0.0.AM26",org.a
 pache.directory.server.core.api;bundle-version="2.0.0.AM26",org.apache.
 directory.server.xdbm.partition;bundle-version="2.0.0.AM26",org.apache.
 directory.studio.apacheds.configuration,org.apache.directory.studio.com
 mon.core,org.apache.directory.studio.common.ui,org.apache.directory.stu
 dio.connection.core,org.apache.directory.studio.connection.ui,org.apach
 e.directory.studio.ldapservers,org.eclipse.core.runtime,org.eclipse.cor
 e.resources,org.eclipse.debug.core,org.eclipse.debug.ui,org.eclipse.jdt
 .launching,org.eclipse.ui,org.eclipse.ui.editors
Specification-Title: Apache Directory Studio ApacheDS LDAP Server Adapte
 r
Specification-Vendor: The Apache Software Foundation
Specification-Version: 2.0.0.v20210213-M16
Tool: Bnd-3.5.0.201709291849
